{{ define "main" }}
  <div
    class="archive {{ with .Site.Params.doNotLoadAnimations }}
      .

    {{ else }}
      animated fadeInDown

    {{ end }}"
  >
    {{ range .RegularPages.GroupByDate "2006-01" }}
      <div class="archive__heading">{{ .Key }}</div>
      {{ range .Pages }}
        <ul class="archive__list">
          <li class="archive__list-item">
            <a class="archive__list-title" href="{{ .RelPermalink }}" title="{{ .Title }}">{{ .Title }}</a>
            <div class="archive__list-date">
              {{ if isset .Site.Params "listdateformat" }}
                {{ .Date.Format .Site.Params.listDateFormat }}

              {{ else }}
                {{ .Date.Format "Jan 2" }}

              {{ end }}
            </div>
          </li>
        </ul>

      {{ end }}


    {{ end }}
  </div>

{{ end }}
